Bug 121678 - [port update + adoption] security/vlock v1.3 -> v2.1
Summary: [port update + adoption] security/vlock v1.3 -> v2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: pav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-13 21:40 UTC by ganael.laplanche
Modified: 2008-03-16 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (8.76 KB, patch)
2008-03-13 21:40 UTC, ganael.laplanche
no flags Details | Diff
patch-vlock-prefix.txt (4.15 KB, patch)
2008-03-14 07:22 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-03-13 21:40:00 UTC
Port update + adoption of security/vlock
Please, also add a local mirror for distfiles if possible.

Fix: Patch attached with submission follows:
Comment 1 ganael.laplanche 2008-03-14 07:22:25 UTC
Sorry, the first patch didn't handle PREFIX and MANPREFIX correctly. The attached
patch is a fix for that. It has to be applied against the new version of the port.

Best regards,

Ganaël LAPLANCHE
ganael.laplanche@martymac.com
http://www.martymac.com
Comment 2 pav freebsd_committer 2008-03-14 16:15:21 UTC
State Changed
From-To: open->feedback

This ginstall thing - where should it come from? It's not on my machine. 


Comment 3 pav freebsd_committer 2008-03-14 16:15:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 pav freebsd_committer 2008-03-16 22:35:07 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 5 dfilter freebsd_committer 2008-03-16 22:35:42 UTC
pav         2008-03-16 22:35:36 UTC

  FreeBSD ports repository

  Modified files:
    security/vlock       Makefile distinfo pkg-descr 
  Added files:
    security/vlock/files patch-Makefile patch-config.mk 
  Removed files:
    security/vlock/files patch-aa patch-ab patch-ac patch-ad 
                         patch-ae 
  Log:
  - Update to 2.1
  - Assume maintainership
  
  PR:             ports/121678
  Submitted by:   Ganael LAPLANCHE <ganael.laplanche@martymac.com>
  
  Revision  Changes    Path
  1.6       +11 -8     ports/security/vlock/Makefile
  1.4       +3 -3      ports/security/vlock/distinfo
  1.1       +36 -0     ports/security/vlock/files/patch-Makefile (new)
  1.3       +0 -36     ports/security/vlock/files/patch-aa (dead)
  1.2       +0 -11     ports/security/vlock/files/patch-ab (dead)
  1.2       +0 -11     ports/security/vlock/files/patch-ac (dead)
  1.2       +0 -46     ports/security/vlock/files/patch-ad (dead)
  1.3       +0 -39     ports/security/vlock/files/patch-ae (dead)
  1.1       +32 -0     ports/security/vlock/files/patch-config.mk (new)
  1.2       +1 -2      ports/security/vlock/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"